| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
tif_predict.h File Reference

Go to the source code of this file.

## Classes
struct | TIFFPredictorState

## Functions
int | TIFFPredictorInit (TIFF *)
int | TIFFPredictorCleanup (TIFF *)

## Function Documentation

int TIFFPredictorCleanup | ( | TIFF * |  | ) |

Definition at line 714 of file tif_predict.c.

int TIFFPredictorInit | ( | TIFF * |  | ) |

Definition at line 673 of file tif_predict.c.